## gtk2-engines-blueheart 0.20070123

=== debian/changelog ===
gtk2-engines-blueheart (0.20070123-0ubuntu2) yakkety; urgency=medium

  * debian/changelog: Fix date of initial entry.
  * debian/rules: Convert to dh sequencer.
  * debian/compat: Bump to 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Remove build dependency on cdbs.
    - Change Architecture to all.
    - Depend on ${misc:Depends} instead of ${shlibs:Depends}.
    - Bump Standards-Version to 3.9.8.
  * debian/source/format: Indicate 3.0 (quilt) format.
  * debian/copyright: Don't point to symlink GPL.
  * COPYING: Remove, since it wasn't in the original upstream source.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 31 Jul 2016 02:55:31 -0400

gtk2-engines-blueheart (0.20070123-0ubuntu1) gutsy; urgency=low

  * Initial release.

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 07 Jun 2007 00:41:23 -0500
