=== debian/control ===
Source: gtk2-engines-blueheart
Priority: optional
Section: misc
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9)

Package: gtk2-engines-blueheart
Architecture: all
Depends: ${misc:Depends}, gtk2-engines-pixbuf
Description: Blueheart GTK+ 2.x Theme
 BlueHeart is a port to GTK2 of the original famous BlueHeart theme by 
 Claudiu Christian Fofiu. Permission granted.
